@charset "utf-8";
/* CSS Document */

*{ margin:0px; padding:0px;}
img{border:0px;}

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000; 
	background:#f0f2f2; 
}
ul{ margin:0px; padding:0px; list-style:none;}

a{ color:#ff0000; text-decoration:none;}
a:hover{text-decoration:underline;}

/*------------common------------*/
.input1{ width:350px; height:38px; line-height:38px; padding:0px 10px; background:url(../images/searchbg1.gif) no-repeat; border:0px;}
.input2{ width:280px; height:28px; line-height:28px; border:1px solid #cdcdcd;}
.input3{ width:425px; height:200px; border:1px solid #cdcdcd;}

.submit1{ width:100px; height:30px; text-align: center; color:#FFFFFF; background:#4494ff; border:0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
/*------------width------------*/
.w1{width:100%;}



/*-------background------*/
.bgnone{ background:none;}
.bg1{ background:#ffffff;}
.bg2{ background:#464646;}

/*-------color------*/
.c1{ color:#FFFFFF;}
.c2{ color:#cc;}
.c3{ color:#333;}
.c6{ color:#666;}
.c9{ color:#999;}
.c10{ color:#f00;}
.c11{ color:#f78a45;}
.c12{ color:#4494ff;}
.c13{ color:#8fb910;}













